<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Creatures/Infected/ZombieFemaleBase.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/d5a/_zombie_female_base_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">ZombieFemaleBase.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d6/d5a/_zombie_female_base_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d2/ded/class_zombie_base.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d2/ded/class_zombie_base.html">ZombieBase</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d2/ded/class_zombie_base.html#aa40ee5706200e8f5fe48d2b5262bb4b2">    3</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../d2/ded/class_zombie_base.html#aa40ee5706200e8f5fe48d2b5262bb4b2">IsMale</a>()</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span>        <span class="keywordflow">return</span> <span class="keyword">false</span>;</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>    }</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>    </div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d2/ded/class_zombie_base.html#aafc220610b3fe723d0bd5f57e06ccdd5">    8</a></span>    <span class="keyword">override</span> <span class="keywordtype">string</span> <a class="code hl_function" href="../../d2/ded/class_zombie_base.html#aafc220610b3fe723d0bd5f57e06ccdd5">CaptureSound</a>()</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>    {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>        <span class="keywordflow">return</span> <span class="stringliteral">&quot;ZmbF_Normal_HeavyHit_Soundset&quot;</span>;</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>    }</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d2/ded/class_zombie_base.html#a02f735fb33d90e17465ecc743b3995ce">   13</a></span>    <span class="keyword">override</span> <span class="keywordtype">string</span> <a class="code hl_function" href="../../d2/ded/class_zombie_base.html#a02f735fb33d90e17465ecc743b3995ce">ReleaseSound</a>()</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>    {</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>        <span class="keywordflow">return</span> <span class="stringliteral">&quot;ZmbF_Normal_CallToArmsShort_Soundset&quot;</span>;</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    }</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>};</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span> </div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d6/d5a/_zombie_female_base_8c.html">   19</a></span><span class="keyword">class </span>ZmbF_BlueCollarFat_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>{</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>};</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span> </div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="keyword">class </span>ZmbF_CitizenANormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>{</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>};</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span> </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span><span class="keyword">class </span>ZmbF_CitizenANormal_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>{</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>};</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span> </div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span><span class="keyword">class </span>ZmbF_CitizenBSkinny_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>{</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>};</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span> </div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span><span class="keyword">class </span>ZmbF_Clerk_Normal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>{</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>};</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span> </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span><span class="keyword">class </span>ZmbF_ClerkFat_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>{</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>};</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span> </div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span><span class="keyword">class </span>ZmbF_Clerk_Normal_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>{</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>};</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span> </div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span><span class="keyword">class </span>ZmbF_DoctorSkinny_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>{</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>};</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span> </div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span><span class="keyword">class </span>ZmbF_HikerSkinny_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>{</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>};</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span> </div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span><span class="keyword">class </span>ZmbF_JoggerSkinny_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>{</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>};</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span> </div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span><span class="keyword">class </span>ZmbF_Runner_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>{</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>};</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span> </div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span><span class="keyword">class </span>ZmbF_JournalistNormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>{</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>};</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span> </div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span><span class="keyword">class </span>ZmbF_JournalistNormal_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>{</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>};</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span> </div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span><span class="keyword">class </span>ZmbF_MechanicNormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>{</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>};</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span> </div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span><span class="keyword">class </span>ZmbF_MilkMaidOld_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>{</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>};</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span> </div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span><span class="keyword">class </span>ZmbF_MilkMaidOld_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>{</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>};</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span> </div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span><span class="keyword">class </span>ZmbF_NurseFat_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>{</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>};</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span> </div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span><span class="keyword">class </span>ZmbF_ParamedicNormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>{</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>};</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span> </div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span><span class="keyword">class </span>ZmbF_PatientOld_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>{</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>};</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span> </div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span><span class="keyword">class </span>ZmbF_PoliceWomanNormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>{</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>};</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span> </div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span><span class="keyword">class </span>ZmbF_ShortSkirt_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>{</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>};</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span> </div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span><span class="keyword">class </span>ZmbF_ShortSkirt_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>{</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>};</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span> </div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span><span class="keyword">class </span>ZmbF_SkaterYoung_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>{</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>};</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span> </div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span><span class="keyword">class </span>ZmbF_SkaterYoung_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>{</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>};</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span> </div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span><span class="keyword">class </span>ZmbF_SurvivorNormal_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>{</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno">  117</span>};</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span> </div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno">  119</span><span class="keyword">class </span>ZmbF_SurvivorNormal_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno">  120</span>{</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno">  121</span>};</div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno">  122</span> </div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno">  123</span><span class="keyword">class </span>ZmbF_VillagerOld_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00124" name="l00124"></a><span class="lineno">  124</span>{</div>
<div class="line"><a id="l00125" name="l00125"></a><span class="lineno">  125</span>};</div>
<div class="line"><a id="l00126" name="l00126"></a><span class="lineno">  126</span> </div>
<div class="line"><a id="l00127" name="l00127"></a><span class="lineno">  127</span><span class="keyword">class </span>ZmbF_VillagerOld_LT_Base <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div>
<div class="line"><a id="l00128" name="l00128"></a><span class="lineno">  128</span>{</div>
<div class="line"><a id="l00129" name="l00129"></a><span class="lineno">  129</span>};</div>
<div class="ttc" id="a_zombie_female_base_8c_html_d7/dce/class_zombie_female_base"><div class="ttname"><a href="../../d6/d5a/_zombie_female_base_8c.html#d7/dce/class_zombie_female_base">ZombieFemaleBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d5a/_zombie_female_base_8c_source.html#l00019">ZombieFemaleBase.c:20</a></div></div>
<div class="ttc" id="aclass_zombie_base_html"><div class="ttname"><a href="../../d2/ded/class_zombie_base.html">ZombieBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d5a/_zombie_female_base_8c_source.html#l00001">ZombieFemaleBase.c:2</a></div></div>
<div class="ttc" id="aclass_zombie_base_html_a02f735fb33d90e17465ecc743b3995ce"><div class="ttname"><a href="../../d2/ded/class_zombie_base.html#a02f735fb33d90e17465ecc743b3995ce">ZombieBase::ReleaseSound</a></div><div class="ttdeci">override string ReleaseSound()</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d5a/_zombie_female_base_8c_source.html#l00013">ZombieFemaleBase.c:13</a></div></div>
<div class="ttc" id="aclass_zombie_base_html_aa40ee5706200e8f5fe48d2b5262bb4b2"><div class="ttname"><a href="../../d2/ded/class_zombie_base.html#aa40ee5706200e8f5fe48d2b5262bb4b2">ZombieBase::IsMale</a></div><div class="ttdeci">override bool IsMale()</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d5a/_zombie_female_base_8c_source.html#l00003">ZombieFemaleBase.c:3</a></div></div>
<div class="ttc" id="aclass_zombie_base_html_aafc220610b3fe723d0bd5f57e06ccdd5"><div class="ttname"><a href="../../d2/ded/class_zombie_base.html#aafc220610b3fe723d0bd5f57e06ccdd5">ZombieBase::CaptureSound</a></div><div class="ttdeci">override string CaptureSound()</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d5a/_zombie_female_base_8c_source.html#l00008">ZombieFemaleBase.c:8</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_4b811ae0bf3c333140a738d6ca8e8666.html">Creatures</a></li><li class="navelem"><a class="el" href="../../dir_bef0da5626f706777ae0de0a63e63f5a.html">Infected</a></li><li class="navelem"><a class="el" href="../../d6/d5a/_zombie_female_base_8c.html">ZombieFemaleBase.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
